.option-nav {
	max-width: 1350px;
	width: 95%;
	margin: 0 auto 60px;
	display: flex;
	flex-wrap: wrap;
}
.option-nav li {
	width: 24.5%;
	margin-right: .66%;
	margin-bottom: .66%;
}
.option-nav li:nth-child(4n) {
	margin-right: 0;
}
.option-nav li a {
	display: block;
	background-color: #fff;
	display: flex;
	align-items: center;
	gap: 20px;
	font-weight: 600;
	line-height: 1.6;
	font-size: .9em;
	padding: 3px;
}
.option-nav li a:hover {
	background-color: #C5FD6D;
}
.option-nav li img {
	width: 85px;
}
.option-nav li span {
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	.option-nav li,
	.option-nav li:nth-child(4n) {
        width: 33%;
        margin-right: .5%;
        margin-bottom: .5%;
    }
    .option-nav li:nth-child(3n) {
        margin-right: 0;
    }
	.option-nav li a {
        gap: 15px;
		padding: 2px;
    }
	.option-nav li img {
        width: 70px;
    }
}
@media screen and (max-width: 680px) {
	.option-nav {
		justify-content: space-between;
	}
	.option-nav li,
	.option-nav li:nth-child(4n),
	.option-nav li:nth-child(3n) {
        width: 49.5%;
        margin-right: 0;
        margin-bottom: 1%;
    }
}
@media screen and (max-width: 580px) {
	.option-nav {
		display: block;
	}
	.option-nav li,
	.option-nav li:nth-child(4n),
	.option-nav li:nth-child(3n) {
        width: 100%;
        margin-bottom: 1px;
    }
	.option-nav li img {
        width: 50px;
    }
	.option-nav span br {
		display: none;
	}
}
/* --------------------------------------------------- */
#sec01 {
	max-width: 1350px;
	width: 95%;
	margin: 0 auto;
}
#sec01 #plastic-coating,
#sec01 #glass-coating,
#sec01 #molding-coating,
#sec01 #wheel-coating,
#sec01 #headlight-coating,
#sec01 #interior-coating,
#sec01 #coating-maintenance {
	scroll-margin-top: 80px;
}
#sec01 .block {
	width: 100%;
	background-color: #fff;
	padding: 30px;
	margin-bottom: 60px;
}
#sec01 .block .cassette1 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}
#sec01 .block .cassette1 .ph {
	width: 48%;
}
#sec01 .block .cassette1 ul {
	width: 48%;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
#sec01 .block .cassette1 li {
  width: 100%;
  padding: 17px 0;
  border-bottom: 1px dotted #999;
	text-align: center;
}
#sec01 .block .cassette1 li:last-child {
  border-bottom: none;
}
#sec01 .block .img1-1 {
	max-width: 1000px;
	width: 95%;
	margin: 0 auto;
}
#sec01 .block .img2-1 {
	max-width: 600px;
	width: 95%;
	margin: 0 auto;
}
#sec01 .block .img1-2,
#sec01 .block .img3-2 {
	display: none;
}
#sec01 .block .img4-1 {
	max-width: 800px;
	width: 95%;
	margin: 0 auto;
}
#sec01 .block .img5-1 {
	max-width: 850px;
	width: 95%;
	margin: 0 auto;
}
#sec01 .block .img6-1,
#sec01 .block .img7-1 {
	max-width: 570px;
	width: 95%;
	margin: 0 auto;
}
#sec01 .block .img7-1 .cap {
	display: block;
	text-align: center;
	color: #5CAFA5;
	border: #5CAFA5 1px solid;
	font-size: 13px;
	line-height: 1;
	padding: 8px 0;
	margin-top: 5px;
}
#sec01 .block .yen {
	border-top: #333 1px dashed;
	text-align: center;
	font-size: 1.5em;
	font-weight: 600;
	margin-top: 25px;
	padding: 18px 0 20px;
	background-color: #f5f5f5;
}
#sec01 .block .cassette2 {
	display: flex;
	justify-content: space-between;
	padding-top: 30px;
}
#sec01 .block .cassette2 .box {
	width: 49.5%;
}
#sec01 .block .cassette2 .box .ttl {
	text-align: center;
	background-color: #333;
	color: #fff;
	padding: 10px 0;
}
#sec01 .block .cassette2 .box p {
	text-align: center;
	padding: 10px 0;
}
#sec01 .block .cassette2 .box .yen {
	margin-top: 0;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	#sec01 .block .cassette1 {
        display: block;
        margin-bottom: 40px;
    }
    #sec01 .block .cassette1 .ph {
		max-width: 670px;
        width: 100%;
		margin: 0 auto;
    }
    #sec01 .block .cassette1 ul {
        width: 90%;
		margin: 0 auto;
    }
	#sec01 .block .cassette2 {
        display: block;
    }
    #sec01 .block .cassette2 .box {
        width: 100%;
		margin-top: 10px;
		border: #333 1px solid;
    }
}
@media screen and (max-width: 680px) {
	#sec01 .block {
        padding: 5px;
        margin-bottom: 30px;
    }
	#sec01 .block .cassette1 {
        margin-bottom: 20px;
    }
	#sec01 .block .cassette1 li {
		padding: 10px 0;
    }
	#sec01 .block .img1-1,
	#sec01 .block .img3-1 {
		display: none;
	}
	#sec01 .block .img1-2,
	#sec01 .block .img3-2 {
		display: block;
	}
	#sec01 .block .img1-2,
    #sec01 .block .img2-1,
    #sec01 .block .img3-2,
    #sec01 .block .img4-1,
    #sec01 .block .img5-1,
    #sec01 .block .img6-1,
    #sec01 .block .img7-1 {
        width: 85%;
        margin: 0 auto;
    }
	#sec01 .block .yen {
        font-size: 1.3em;
        margin-top: 15px;
        padding: 10px 0;
    }
	#sec01 .block .cassette2 {
        padding-top: 20px;
    }
	#sec01 .block .cassette2 .box {
		margin-top: 5px;
    }
	#sec01 .block .img7-1 .cap {
		font-size: 11px;
	}
}
/* --------------------------------------------------- */
#sec02 {
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
}
/* --------------------------------------------------- */
.btn-style05 {
	max-width: 400px;
	margin: 0 auto 80px;
	
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	background-color: #fff;
}
.btn-style05 img {
	width: 50px;
}
@media screen and (max-width: 910px) {
	.btn-style05 {
		margin-bottom: 60px;
	}
}
@media screen and (max-width: 680px) {
	.btn-style05 {
		margin-bottom: 40px;
	}
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */


